Subject: Re: bug#6316: 24.0.50; unexpected region highlighting

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Jun 2014 12:31:37 -0400

> Indeed, the recipe David De La Harpe Golden gave still produces
> unexpected highlighting (though, despite being phenomenologically the
> same sort of problem, maybe it's technically different, since it happens
> even with transient-mark-mode enabled).

I installed another patch into trunk which should fix this problem
more thoroughly.  Can you confirm it fixes all the cases you know?

        Stefan